Subject: Re: [EDUC] SaaD (was : Nouvelle version de Framadate)
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Sun, 30 Nov 2014 11:33:28 +0100
List-Id: <educ.april.org>

Le samedi 29 novembre 2014, 14:48:25 William Gambazza a écrit :
> Petite question comme ça en passant à ce sujet : qui a utilisé l'ENT 
> pour cet appel ?

D'après les statistiques du site, nous avons quelques signatures venant 
d'un ENT.

> Pour ma part et pour l'instant, concernant mon établissement, je me 
suis 
> contenté d'une affiche en salle des profs fluotée .... je ne sais pas si 
> l'ENT est vraiement le lieu de ce genre de campagne ....

Si l'ENT est le portail d'échange de la communauté éducative locale, oui 
d'autant plus que cet appel concerne directement le métier. Si c'est un 
outil de gestion administrative, non. :-)

++
Rémi.
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ